{
  "id": "xxxxxxxxxxx",
  "module": "robot",
  "command": "diagnosis.open",
  "data": {
	  "open": false,
	  "display_open": false,
	  "overrun": false,
	  "turn_area": false,
	  "delay_motion": false
  },
  "p_type": 0
}